Zeitgeist.Timestamp.from_dmy – zeitgeist-2.0 Reference Manual

# from_dmy

## Description:

public int64 from_dmy (DateDay day, DateMonth month, DateYear year)

Convert a day, month, year tuple into a Zeitgeist timestamp

## Parameters:

day | the day of the month
month | the month of the year
year | the year

## Returns:

the given date (rounded off to the midnight), expressed as a timestamp in milliseconds since the Epoch, or -1 in case the provided parameters don't constitute a valid date.

Namespace: Zeitgeist.Timestamp
Package: zeitgeist-2.0